## libmodule-compile-perl 0.35

=== debian/changelog ===
libmodule-compile-perl (0.35-1) unstable; urgency=low

  * Initial Release. (Closes: #827544)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 21 Jun 2016 03:01:38 +0100
