=== debian/control ===
Source: libmodule-compile-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libyaml-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-compile-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-compile-perl.git
Homepage: https://metacpan.org/release/Module-Compile
Testsuite: autopkgtest-pkg-perl

Package: libmodule-compile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing a system to compile Perl modules
 Module::Compile provides a system for writing modules that *compile* other
 Perl modules.
 .
 Modules that use these compilation modules get compiled into some
 altered form the first time they are run. The result is cached into
 ".pmc" files.
 .
 Perl has native support for ".pmc" files. It always checks for them,
 before loading a ".pm" file.
