=== debian/watch ===
version=3
https://metacpan.org/release/Module-Compile   .*/Module-Compile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
