## libmodule-compile-perl 0.37

=== debian/changelog ===
libmodule-compile-perl (0.37-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Add gbp.conf to use pristine-tar by default.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update Vcs-* URLs for Salsa.
  * Fix typo in patch description.
  * Update copyright years for Ingy döt Net.
  * Add libcapture-tiny-perl to build dependencies.
  * Drop 02-spelling-error-in-manpage.patch, applied upstream.
    Refresh remaining patches.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 May 2018 21:30:35 +0200
