=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
+                     libcapture-tiny-perl,
                      libyaml-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-compile-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-compile-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-compile-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-compile-perl.git
 Homepage: https://metacpan.org/release/Module-Compile
 Testsuite: autopkgtest-pkg-perl
