## libmodule-compile-perl 0.38

=== debian/changelog ===
libmodule-compile-perl (0.38-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 15:28:31 +0000

libmodule-compile-perl (0.38-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.1, no changes.
  * Update gbp.conf to use --source-only-changes by default.

  [ gregor herrmann ]
  * Import upstream version 0.38.
  * Refresh patches (fuzz).
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 03:13:28 +0100
