=== debian/control ===
Source: libmodule-compile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-compile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-compile-perl.git
Homepage: https://metacpan.org/release/Module-Compile
Rules-Requires-Root: no

Package: libmodule-compile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module providing a system to compile Perl modules
 Module::Compile provides a system for writing modules that *compile* other
 Perl modules.
 .
 Modules that use these compilation modules get compiled into some
 altered form the first time they are run. The result is cached into
 ".pmc" files.
 .
 Perl has native support for ".pmc" files. It always checks for them,
 before loading a ".pm" file.
