=== debian/watch ===
version=4
https://metacpan.org/release/Module-Compile   .*/Module-Compile-v?@ANY_VERSION@@ARCHIVE_EXT@$
